Storyden
Likes

Like Post Get

Retrieve all likes for the given post. Not paginated.

GET
/likes/posts/{post_id}

Retrieve all likes for the given post. Not paginated.

Authorization

cookiestoryden-session<token>

Path Parameters

post_id*string

Unique post ID.

Formatxid

Response Body

All likes for a post.

application/json
  1. response
likes*array<>
Example Request
curl -X GET 'https://example.com/api/likes/posts/string'
Example Response
{  "likes": [    {      "id": "string",      "created_at": "2019-08-24T14:15:22Z",      "owner": {        "id": "string",        "joined": "2019-08-24T14:15:22Z",        "suspended": "2019-08-24T14:15:22Z",        "handle": "string",        "name": "string",        "signature": "string",        "roles": [          {            "badge": true,            "default": true,            "id": "string",            "name": "string",            "colour": "string",            "meta": {}          }        ]      }    }  ]}